﻿<Window x:Class="CafeBrix.App.Win10.Views.Menus.Menu3"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CafeBrix.App.Win10.Views.Menus"
        mc:Ignorable="d"
        Title="Menu3" Height="450" Width="800">
    <Window.Background>
        <ImageBrush ImageSource="/Assets/BackGroundUtama/BGMakanan.jpg" />

    </Window.Background>
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="150"/>
            <RowDefinition Height="150"/>
            <RowDefinition Height="40"/>
            <RowDefinition Height="120"/>

        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="80"/>
            <ColumnDefinition Width="180"/>
            <ColumnDefinition Width="50"/>
            <ColumnDefinition Width="180"/>
            <ColumnDefinition Width="50"/>
            <ColumnDefinition Width="180"/>
            <ColumnDefinition Width="80"/>
        </Grid.ColumnDefinitions>

        <Grid Grid.Row="1" Grid.Column="1"  Background="Black">
            <Button x:Name="deresrt1" Click="deresrt1_Click" Margin="0" Style="{StaticResource Dessert1}"/>
        </Grid>

        <Grid Grid.Row="1" Grid.Column="3"  Background="Black">
            <Button x:Name="dereset2" Click="dereset2_Click" Margin="0" Style="{StaticResource Dessert2}"/>
        </Grid>

        <Grid Grid.Row="1" Grid.Column="5"  Background="Black">
            <Button x:Name="dereset3" Click="dereset3_Click" Margin="0" Style="{StaticResource Dessert3}"/>
        </Grid>

        <Label Content="Donuts cerry" Grid.Row="2" Grid.Column="1" Margin="0,0,0,0" FontSize="15" FontWeight="Bold" HorizontalAlignment="Center" />
        <Label Content="Pizza" Grid.Row="2" Grid.Column="3" Margin="0,0,0,0" FontSize="15" FontWeight="Bold" HorizontalAlignment="Center" />
        <Label Content="Suzhi" Grid.Row="2" Grid.Column="5" Margin="0,0,0,0" FontSize="15" FontWeight="Bold" HorizontalAlignment="Center" />
    </Grid>
</Window>
